Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 17:15:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Well i purchased a product online and the size which I often buy seems to be very loose for this product and hence I wanted the same to be exchanged with L size, but if that is not possible I wanted to return the product which I purchased online. 
I explained all these details to ur customer support agent through chat and all he replied was a ready made msg stating the steps of return and was not at all interested to my listen to my concerns. 
I am so disappointed with such service by ur agent and needs to knw what measures will u take against such employees. 
This is totally unacceptable and will not be appreciated for a brand like center point. 
I want you to investigate this matter and do let me knw your action taken against such unprofessional employees. 
Also, make a provision for my return and refund hassal free as possible as u can. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4726466